This page was not yet optimized for use on mobile devices.
PP-Module for Virtual Private Network (VPN) Gateways Version 1.3
Profile details
| Status | active |
|---|---|
| Valid from | 16.08.2023 |
| Valid until | N/A |
| Scheme | ๐บ๐ธ US |
| Category | Other Devices and Systems |
| Security level | EAL1 |
Certification report
Extracted keywords
Symmetric Algorithms
DESProtocols
TLS, DTLS, IKE, IPsec, VPNVendor
SamsungClaims
O.AUTH, O.CONFIG, O.INTEGRITY, O.PRIVACY, O.PROTECTED_COMMS, O.STORAGE, O.BIO_VERIFICATION, O.ENROL, O.PROTECTION, O.AUTHENTICATION, O.CRYPTOGRAPHIC_FUNCTIONS, O.KNOWN_STATE, O.NONDISCLOSURE, O.AUTH_COMM, O.SELF_TEST, O.SYSTEM_MONITORING, O.TOE_ADMINISTRATION, O.WIRELESS_ACCESS_POINT_CONN, T.MALICIOUS_APP, T.NETWORK_ATTACK, T.NETWORK_EAVESDROP, T.PERSISTENT_PRESENCE, T.PHYSICAL_ACCESS, T.CASUAL_ATTACK, T.TSF_CONFIGURATION, T.TSF_FAILURE, T.UNAUTHORIZED_ACCESS, T.USER_DATA_REUSE, T.UNDETECTED_ACTIONS, T.PERSISTENT, A.CONFIG, A.NOTIFY, A.PRECAUTION, A.PROPER_USER, A.NO_TOE_BYPASS, A.PHYSICAL, A.TRUSTED_CONFIG, A.TRUSTED_ADMIN, OE.CONFIG, OE.DATA_PROPER_USER, OE.NOTIFY, OE.PRECAUTION, OE.PROTECTION, OE.NO_TOE_BYPASS, OE.PHYSICAL, OE.TRUSTED_CONFIG, OE.TRUSTED_ADMIN, OSP.ENROL, OSP.PROTECTION, OSP.VERIFICATION_ERRORSecurity Assurance Requirements (SAR)
ACE_REQ, ACE_INT.1, ACE_CCL.1, ACE_SPD.1, ACE_OBJ.1, ACE_ECD.1, ACE_REQ.1, ACE_MCO.1, ACE_CCO.1, APE_INT.1, APE_CCL.1, APE_SPD.1, APE_OBJ.1, APE_ECD.1, APE_REQ.1Security Functional Requirements (SFR)
FAU_GEN, FAU_SAR, FAU_STG, FAU_SEL, FCS_CKM, FCS_CKM_EXT, FCS_COP, FCS_RBG_EXT, FCS_SRV_EXT, FCS_STG_EXT, FCS_TLSC_EXT, FCS_WPA_EXT, FCS_EAP_EXT, FDP_ACF_EXT, FDP_DAR_EXT, FDP_IFC_EXT, FDP_STG_EXT, FDP_UPC_EXT, FDP_RIP, FDP_BCK_EXT, FDP_BLT_EXT, FDP_VPN_EXT, FIA_AFL_EXT, FIA_PMG_EXT, FIA_TRT_EXT, FIA_UAU, FIA_UAU_EXT, FIA_MBE_EXT, FIA_MBV_EXT, FIA_BLT_EXT, FIA_PAE_EXT, FIA_BMA_EXT, FIA_HOTP_EXT, FIA_PSK_EXT, FIA_TOTP_EXT, FMT_MOF_EXT, FMT_SMF, FMT_SMF_EXT, FMT_SMF.1, FPT_AEX_EXT, FPT_JTA_EXT, FPT_KST_EXT, FPT_NOT_EXT, FPT_STM, FPT_TST_EXT, FPT_TUD_EXT, FPT_ITT, FPT_BDP_EXT, FPT_PBT_EXT, FPT_BBD_EXT, FPT_BLT_EXT, FTA_SSL_EXT, FTA_TAB, FTA_WSE_EXT, FTP_ITC_EXT, FTP_ITC, FTP_DIT_EXT, FTP_TRP, FTP_BLT_EXTEvaluation facilities
Gossamer SecurityCertification process
out of scope, access to its storage media. Note: Defending against device re-use after physical compromise is out of scope for this Protection ProfileStandards
X.509Protection profile
Extracted keywords
Symmetric Algorithms
AES, HMAC, HMAC-SHA-256, HMAC-SHA-384, HMAC-SHA-512Asymmetric Algorithms
ECDSA, Diffie-Hellman, DHHash functions
SHA-1, SHA-256, SHA-384, SHA-512, PBKDFSchemes
Key ExchangeProtocols
SSH, TLS, DTLS, IKEv1, IKEv2, IKE, IPsec, VPNRandomness
RBGBlock cipher modes
CBC, CTR, GCMClaims
O.ADDRESS_FILTERING, O.AUTHENTICATION, O.CRYPTOGRAPHIC_FUNCTIONS, O.FAIL_SECURE, O.PORT_FILTERING, O.SYSTEM_MONITORING, O.TOE_ADMINISTRATION, O.ADDRESS_, O.CRYPTOGRAPHIC_, O.SYSTEM_, O.TOE_, T.DATA_INTEGRITY, T.NETWORK_ACCESS, T.NETWORK_DISCLOSURE, T.NETWORK_MISUSE, T.REPLAY_ATTACK, T.DATA_, T.NETWORK_, T.REPLAY_, T.WEAK_CRYPTOGRAPHY, T.UNTRUSTED_COMMUNICATION_CHANNELS, T.WEAK_AUTHENTICATION_ENDPOINTS, A.NO_THRU_TRAFFIC_PROTECTION, A.CONNECTIONS, OE.NO_THRU_TRAFFIC_PROTECTION, OE.CONNECTIONSSecurity Functional Requirements (SFR)
FAU_GEN, FAU_GEN.1, FCS_EAP_EXT, FCS_EAP_EXT.1, FCS_COP, FCS_CKM, FCS_COP.1, FCS_RBG_EXT.1, FCS_CKM.1, FCS_EAP_EXT.1.1, FCS_EAP_EXT.1.2, FCS_EAP_EXT.1.3, FIA_HOTP_EXT, FIA_PSK_EXT, FIA_TOTP_EXT, FIA_HOTP_EXT.1, FIA_PSK_EXT.1, FIA_PSK_EXT.2, FIA_PSK_EXT.3, FIA_TOTP_EXT.1, FIA_PSK_EXT.1.2, FIA_HOTP_EXT.1.1, FIA_HOTP_EXT.1.2, FIA_HOTP_EXT.1.3, FIA_HOTP_EXT.1.4, FIA_HOTP_EXT.1.5, FIA_HOTP_EXT.1.6, FIA_HOTP_EXT.1.7, FIA_HOTP_EXT.1.8, FIA_PSK_EXT.1.1, FIA_PSK_EXT.2.1, FIA_PSK_EXT.3.1, FIA_PSK_EXT.3.2, FIA_PSK_EXT.3.3, FIA_PSK_EXT.3.4, FIA_PSK_EXT.3.5, FIA_PSK_EXT.3.6, FIA_PSK_EXT.3.7, FIA_TOTP_EXT.1.1, FIA_TOTP_EXT.1.2, FIA_TOTP_EXT.1.3, FIA_TOTP_EXT.1.4, FIA_TOTP_EXT.1.5, FIA_TOTP_EXT.1.6, FIA_TOTP_EXT.1.7, FIA_TOTP_EXT.1.8, FIA_TOTP_EXT.1.9, FMT_MTD, FMT_SMF, FMT_MTD.1, FMT_SMF.1, FPT_TST_EXT, FPT_TST_EXT.1, FPT_TUD_EXT.1, FPT_FLS, FPT_TST_EXT.3, FPT_TST_EXT.1.1, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_TUD_EXT.2, FPT_FLS.1, FPT_TST_EXT.3.1, FPT_TST_EXT.3.2, FPT_STM.1, FTA_VCM_EXT, FTA_VCM_EXT.1, FTA_SSL, FTA_TSE.1, FTA_SSL.3, FTA_TSE.1.1, FTA_VCM_EXT.1.1, FTP_ITC, FTP_ITC.1, FTP_TRP.1Certification process
out of scope, rather than in an external device, is covered under the Authentication Server PP-Module, and is out of scope for this PP-Module. The MSK derived from EAP is distinct from the PSK. The MSK is substituted inStandards
FIPS PUB 186-4, NIST SP 800-132, NIST SP 800-63b, RFC 4301, RFC 4303, RFC 3602, RFC 4106, RFC 4109, RFC 4304, RFC 4868, RFC 5996, RFC 5282, RFC 5114, RFC 3526, RFC 4945, RFC 8784, RFC 5280, RFC 7919, RFC 791, RFC 8200, RFC 792, RFC 793, RFC 768, RFC 5216, RFC 8996, RFC 5281, RFC 4226, RFC 6238, ISO/IEC 15408, X.509, CCMB-2017-04-001, CCMB-2017-04-002, CCMB-2017-04-003References
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.- Berryville Holdings, LLC Warden v1.2 active
- CACI idt GoSilent Server and Cube v26.01 active
- Cisco 1000 Series Integrated Services Routers (C1100), Cisco Catalyst IR1800 Rugged Series Routers (IR1800), Cisco Catalyst IR8300 Rugged Series Routers (IR8300) running IOS-XE 17.15 active
- Cisco 8200, 8300, 8400, 8500 Series Secure Routers (C8000) running IOS-XE 17.18 active
- Cisco ASA 9.20 on Cisco Secure Firewall 3100 Series active
- Cisco ASA 9.20 on Cisco Secure Firewall 4200 Series active
- Cisco ASA 9.20 on Firepower 1000 Series active
- Cisco ASA 9.20 on Firepower 2100 Series active
- Cisco ASA 9.20 on Firepower 4100 and 9300 Security Appliances active
- Cisco Aggregation Services Router 1000 Series (ASR1K), Cisco Catalyst 8200, 8300, 8500 Series Edge Routers (Cat8K) running IOS-XE version 17.15 active
- Cisco Catalyst 8000V Edge (C8000V) running IOS-XE 17.15 active
- Cisco Catalyst 8500 Series Edge Routers (Cat8500) running IOS-XE 17.15 active
- Cisco Embedded Services Router (ESR) 6300 v17.12 archived
- Cisco Embedded Services Router (ESR) 6300 v17.15 active
- Cisco FTD 7.4 on Cisco Secure Firewall 3100 Series with FMC/FMCv active
- Cisco FTD 7.4 on Cisco Secure Firewall 4200 Series with FMC/FMCv active
- Cisco FTD 7.4 on Firepower 1000 Series with FMC/FMCv active
- Cisco FTD 7.4 on Firepower 2100 Series with FMC/FMCv active
- Cisco FTD 7.4 on Firepower 4100 and 9300 Series with FMC/FMCv active
- Cisco Secure Firewall ASA Virtual 9.20 active
- Cisco Secure Firewall Threat Defense Virtual 7.4 with FMC/FMCv active
- Forcepoint Network Security Platform 7.3 active
- FortiGate/FortiOS 7.2 active
- Fortinet FortiGate/FortiOS 7.0 archived
- HPE Aruba Networking Orchestrator and EdgeConnect Release 9.4.2 active
- Juniper Junos OS 23.4R1 for SRX1600 active
- Juniper Junos OS 24.4R1 for SRX300, SRX320, SRX340, SRX345, and SRX345-DUAL-AC active
- Juniper Junos OS 24.4R2โS3 for SRX380 active
- Juniper NFX series Network Services Platform with Junos OS 23.4R1 active
- Juniper SRX Series and vSRX for Junos OS 24.4R1 active
- Juniper SRX4700, SRX4120 and SRX2300 for Junos OS 25.2R1 active
- Juniper SRX4700, SRX4120 and SRX2300 for Junos OS 25.2R1Version 1.0, active
- Persistent Systems LLC, Wave Relayยฎ Devices v1.0 active
- Quantum Force R81.20 active
- SonicWall SonicOS/X v7.0.1 with VPN and IPS on NSsp 15700 active
- Sonicwall SonicOS/X v7.0.1 with VPN and IPS on TZ, NSa, NSsp, and NSv Appliances active
- Versa Networks Versa Secure SD-WAN Versa Operating System (VOS) 22.1 running on CSG1500, CSG2500, CSG3500, CSG5000, Dell PowerEdge R7515, and Dell VEP4600, Versa Director 22.1, and Versa Analytics 22.1 archived
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile was first processed.
{
"_id": "e2ad7e4a892e3703",
"_type": "sec_certs.sample.protection_profile.ProtectionProfile",
"dgst": "e2ad7e4a892e3703",
"heuristics": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.Heuristics"
},
"pdf_data": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.PdfData",
"pp_filename": "MOD_VPNGW_v1.3.pdf",
"pp_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDSA": {
"ECDSA": 3
}
},
"FF": {
"DH": {
"DH": 6,
"Diffie-Hellman": 1
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.CONNECTIONS": 4,
"A.NO_THRU_TRAFFIC_PROTECTION": 1
},
"O": {
"O.ADDRESS_": 5,
"O.ADDRESS_FILTERING": 2,
"O.AUTHENTICATION": 6,
"O.CRYPTOGRAPHIC_": 5,
"O.CRYPTOGRAPHIC_FUNCTIONS": 2,
"O.FAIL_SECURE": 8,
"O.PORT_FILTERING": 7,
"O.SYSTEM_": 2,
"O.SYSTEM_MONITORING": 2,
"O.TOE_": 2,
"O.TOE_ADMINISTRATION": 2
},
"OE": {
"OE.CONNECTIONS": 4,
"OE.NO_THRU_TRAFFIC_PROTECTION": 1
},
"T": {
"T.DATA_": 1,
"T.DATA_INTEGRITY": 2,
"T.NETWORK_": 3,
"T.NETWORK_ACCESS": 2,
"T.NETWORK_DISCLOSURE": 2,
"T.NETWORK_MISUSE": 2,
"T.REPLAY_": 1,
"T.REPLAY_ATTACK": 2,
"T.UNTRUSTED_COMMUNICATION_CHANNELS": 4,
"T.WEAK_AUTHENTICATION_ENDPOINTS": 1,
"T.WEAK_CRYPTOGRAPHY": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_GEN": 8,
"FAU_GEN.1": 3
},
"FCS": {
"FCS_CKM": 5,
"FCS_CKM.1": 2,
"FCS_COP": 4,
"FCS_COP.1": 3,
"FCS_EAP_EXT": 3,
"FCS_EAP_EXT.1": 12,
"FCS_EAP_EXT.1.1": 2,
"FCS_EAP_EXT.1.2": 2,
"FCS_EAP_EXT.1.3": 2,
"FCS_RBG_EXT.1": 9
},
"FIA": {
"FIA_HOTP_EXT": 4,
"FIA_HOTP_EXT.1": 10,
"FIA_HOTP_EXT.1.1": 2,
"FIA_HOTP_EXT.1.2": 2,
"FIA_HOTP_EXT.1.3": 2,
"FIA_HOTP_EXT.1.4": 5,
"FIA_HOTP_EXT.1.5": 3,
"FIA_HOTP_EXT.1.6": 3,
"FIA_HOTP_EXT.1.7": 2,
"FIA_HOTP_EXT.1.8": 2,
"FIA_PSK_EXT": 3,
"FIA_PSK_EXT.1": 19,
"FIA_PSK_EXT.1.1": 2,
"FIA_PSK_EXT.1.2": 5,
"FIA_PSK_EXT.2": 12,
"FIA_PSK_EXT.2.1": 2,
"FIA_PSK_EXT.3": 10,
"FIA_PSK_EXT.3.1": 5,
"FIA_PSK_EXT.3.2": 3,
"FIA_PSK_EXT.3.3": 3,
"FIA_PSK_EXT.3.4": 3,
"FIA_PSK_EXT.3.5": 2,
"FIA_PSK_EXT.3.6": 2,
"FIA_PSK_EXT.3.7": 3,
"FIA_TOTP_EXT": 4,
"FIA_TOTP_EXT.1": 10,
"FIA_TOTP_EXT.1.1": 2,
"FIA_TOTP_EXT.1.2": 2,
"FIA_TOTP_EXT.1.3": 2,
"FIA_TOTP_EXT.1.4": 5,
"FIA_TOTP_EXT.1.5": 3,
"FIA_TOTP_EXT.1.6": 3,
"FIA_TOTP_EXT.1.7": 2,
"FIA_TOTP_EXT.1.8": 4,
"FIA_TOTP_EXT.1.9": 2
},
"FMT": {
"FMT_MTD": 4,
"FMT_MTD.1": 1,
"FMT_SMF": 5,
"FMT_SMF.1": 3
},
"FPT": {
"FPT_FLS": 5,
"FPT_FLS.1": 1,
"FPT_STM.1": 1,
"FPT_TST_EXT": 3,
"FPT_TST_EXT.1": 4,
"FPT_TST_EXT.1.1": 1,
"FPT_TST_EXT.3": 10,
"FPT_TST_EXT.3.1": 2,
"FPT_TST_EXT.3.2": 2,
"FPT_TUD_EXT.1": 4,
"FPT_TUD_EXT.1.1": 1,
"FPT_TUD_EXT.1.2": 1,
"FPT_TUD_EXT.1.3": 1,
"FPT_TUD_EXT.2": 1
},
"FTA": {
"FTA_SSL": 5,
"FTA_SSL.3": 1,
"FTA_TSE.1": 5,
"FTA_TSE.1.1": 1,
"FTA_VCM_EXT": 3,
"FTA_VCM_EXT.1": 9,
"FTA_VCM_EXT.1.1": 2
},
"FTP": {
"FTP_ITC": 7,
"FTP_ITC.1": 7,
"FTP_TRP.1": 1
}
},
"certification_process": {
"OutOfScope": {
"out of scope": 1,
"rather than in an external device, is covered under the Authentication Server PP-Module, and is out of scope for this PP-Module. The MSK derived from EAP is distinct from the PSK. The MSK is substituted in": 1
}
},
"cipher_mode": {
"CBC": {
"CBC": 3
},
"CTR": {
"CTR": 2
},
"GCM": {
"GCM": 3
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 11,
"IKEv1": 13,
"IKEv2": 15
},
"IPsec": {
"IPsec": 36
},
"SSH": {
"SSH": 1
},
"TLS": {
"DTLS": {
"DTLS": 1
},
"TLS": {
"TLS": 2
}
},
"VPN": {
"VPN": 90
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 2
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 2,
"P-384": 2,
"P-521": 2
}
},
"eval_facility": {},
"hash_function": {
"PBKDF": {
"PBKDF": 2
},
"SHA": {
"SHA1": {
"SHA-1": 4
},
"SHA2": {
"SHA-256": 6,
"SHA-384": 6,
"SHA-512": 6
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RBG": 2
}
},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2017-04-001": 1,
"CCMB-2017-04-002": 1,
"CCMB-2017-04-003": 1
},
"FIPS": {
"FIPS PUB 186-4": 2
},
"ISO": {
"ISO/IEC 15408": 2
},
"NIST": {
"NIST SP 800-132": 2,
"NIST SP 800-63b": 1
},
"RFC": {
"RFC 3526": 2,
"RFC 3602": 4,
"RFC 4106": 2,
"RFC 4109": 1,
"RFC 4226": 2,
"RFC 4301": 2,
"RFC 4303": 1,
"RFC 4304": 1,
"RFC 4868": 2,
"RFC 4945": 1,
"RFC 5114": 2,
"RFC 5216": 2,
"RFC 5280": 1,
"RFC 5281": 2,
"RFC 5282": 2,
"RFC 5996": 2,
"RFC 6238": 2,
"RFC 768": 1,
"RFC 791": 1,
"RFC 7919": 1,
"RFC 792": 1,
"RFC 793": 1,
"RFC 8200": 1,
"RFC 8784": 4,
"RFC 8996": 3
},
"X509": {
"X.509": 15
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 4
}
},
"constructions": {
"MAC": {
"HMAC": 9,
"HMAC-SHA-256": 1,
"HMAC-SHA-384": 1,
"HMAC-SHA-512": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"pp_metadata": {
"/CreationDate": "D:20230816171502Z",
"/Creator": "wkhtmltopdf 0.12.6",
"/Producer": "Qt 5.15.3",
"/Title": "",
"pdf_file_size_bytes": 652093,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#abbr_Base-PP",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#O.TOE_ADMINISTRATION",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#Use_Cases",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#O.CRYPTOGRAPHIC_FUNCTIONS",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FPT_TST_EXT.3",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FAU_GEN.1/VPN",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FPT_FLS.1/SelfTest",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FCS_EAP_EXT.1.2",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#Security_Objectives",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#abbr_FP",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FCS_CKM.1/IKE",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#s-fcs",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#abbr_SA",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FCS_IPSEC_EXT.1.13",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#opt-headend",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#Compliant_Targets_of_Evaluation",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#abbr_TOE",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#A.CONNECTIONS",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FPF_RUL_EXT.1",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#ext-comp-FPT",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#abbr_CC",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#sel-sfrs",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FPF_MFA_EXT.1.1",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#ext-comp-defs",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FPF_RUL_EXT.1.5",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FPT_FLS.1.1/SelfTest",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#abbr_cPP",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#Security_Problem_Description",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#Security_Objectives_for_the_TOE",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FCS_EAP_EXT.1.1",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FIA_PSK_EXT.1.2",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#ext-comp-FIA_TOTP_EXT",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FIA_X509_EXT.3.1",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FCS_EAP_EXT.1.3",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#conobj-ND",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#sib-audit-table",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FCS_COP.1.1/DataEncryption",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#abbr_CEM",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#abbr_FQDN",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FIA_PSK_EXT.2.1",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FIA_X509_EXT.1/Rev",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#abbr_PBKDF",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FPT_TST_EXT.3.2",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FIA_TOTP_EXT.1.3",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#appendix-bibliography",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FCS_IPSEC_EXT.1.14",
"http://www.commoncriteriaportal.org/files/ccfiles/CCPART2V3.1R5.pdf",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#threats",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#modsfr-ND",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#mod-conrat",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#TOE_Boundary",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#tech-terms",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FIA_PSK_EXT.3.5",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#conrat-ND",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FPF_RUL_EXT.1.4",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FIA_X509_EXT.2.2",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FCS_IPSEC_EXT.1.8",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FIA_X509_EXT.1.1/Rev",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FTA_TSE.1.1",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FIA_X509_EXT.2",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FPT_TST_EXT.1",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FTA_SSL.3/VPN",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#ext-comp-defs-bg",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#SOR",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#ext-comp-FIA_PSK_EXT",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#abbr_SAR",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#conreq-ND",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FAU_GEN.1.2/VPN",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FPT_TUD_EXT.1.3",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#abbr_ICMP",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#bibCC",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#abbr_PP-Configuration",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FCS_IPSEC_EXT.1",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FIA_TOTP_EXT.1",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FMT_SMF.1/VPN",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FCS_COP.1/DataEncryption",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#OE.CONNECTIONS",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FIA_TOTP_EXT.1.8",
"http://www.commoncriteriaportal.org/files/ccfiles/CCPART3V3.1R5.pdf",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#nd-m-fcs",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#O.FAIL_SECURE",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#Introduction",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FIA_HOTP_EXT.1.5",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FIA_PSK_EXT.3.7",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FCS_IPSEC_EXT.1.5",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#m-fmt",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#obj-sfrs",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#consecprob-ND",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#abbr_SFP",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#sel-fia",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FCS_EAP_EXT.1",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FPF_MFA_EXT.1.2",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FIA_PSK_EXT.2",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#sb-audit-table",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#ext-comp-FCS_EAP_EXT",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#abbr_OE",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FCS_IPSEC_EXT.1.1",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#abbr_SFR",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FTP_ITC.1.1/VPN",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FTA_SSL.3.1/VPN",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FIA_HOTP_EXT.1.2",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#acronyms",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#m-ftp",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FIA_TOTP_EXT.1.9",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#SecurityObjectivesTOEorEnvironment",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#ConformanceClaims",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#ext-comp-FPF",
"https://www.niap-ccevs.org/Profile/Info.cfm?PPID=447\u0026id=447/",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FPF_RUL_EXT.1.6",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#Assumptions",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#m-fau",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#man-sfrs",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FPF_RUL_EXT.1.2",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#m-fpf",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#contoe-ND",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FCS_CKM.1.1/IKE",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FIA_PSK_EXT.1",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FCS_IPSEC_EXT.1.11",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FTP_ITC.1/VPN",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#nd-m-fpt",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#abbr_PP",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#T.NETWORK_MISUSE",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FPT_TUD_EXT.1.1",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FIA_X509_EXT.3",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#abbr_EP",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#O.PORT_FILTERING",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#abbr_IKE",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FIA_HOTP_EXT.1.4",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#abbr_TSF",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#app-ent",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FCS_IPSEC_EXT.1.9",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#ext-comp-FPT_TST_EXT",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#glossary",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#sop-audit-table",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#abbr_CA",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FPF_MFA_EXT.1",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FIA_PSK_EXT.3.3",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#Overview",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FCS_IPSEC_EXT.1.10",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FIA_TOTP_EXT.1.4",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#ext-comp-FIA_HOTP_EXT",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#ext-comp-FTA",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FIA_PSK_EXT.3.2",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#abbr_TSFI",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FIA_TOTP_EXT.1.1",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FTP_ITC.1.3/VPN",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FPT_TUD_EXT.1",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#Organizational_Security_Policies",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#s-fpf",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#T.NETWORK_DISCLOSURE",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FPT_TUD_EXT.1.2",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FIA_HOTP_EXT.1.1",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#abbr_DH",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FCS_IPSEC_EXT.1.12",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#secreq-ND",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FTP_ITC.1.2/VPN",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#abbr_DN",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#cc-terms",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#abbr_TSS",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FTA_VCM_EXT.1.1",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FIA_HOTP_EXT.1.3",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#impl-dep-sfrs",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#ext-comp-FTA_VCM_EXT",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FPT_TST_EXT.1.1",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#ext-comp-FPF_RUL_EXT",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FPF_RUL_EXT.1.1",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FCS_IPSEC_EXT.1.3",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#obj-req-map",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#ext-comp-FIA",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FIA_TOTP_EXT.1.5",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FTA_TSE.1",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#O.AUTHENTICATION",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#m-fpt",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#opt-sfrs",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FIA_HOTP_EXT.1.8",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#abbr_CN",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FIA_PSK_EXT.3.6",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#T.DATA_INTEGRITY",
"http://www.commoncriteriaportal.org/files/ccfiles/CCPART1V3.1R5.pdf",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#ss-audit-table",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FIA_HOTP_EXT.1.7",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FTA_VCM_EXT.1",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#abbr_PP-Module",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FIA_HOTP_EXT.1.6",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#O.ADDRESS_FILTERING",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FIA_TOTP_EXT.1.6",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FCS_IPSEC_EXT.1.6",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#ext-comp-FPF_MFA_EXT",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FIA_PSK_EXT.3",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FCS_IPSEC_EXT.1.2",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#m-fcs",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#abbr_ST",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FPT_TST_EXT.3.1",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#nd-m-fia",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#nd-m-fmt",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#ext-comp-FCS",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FCS_IPSEC_EXT.1.7",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#T.NETWORK_ACCESS",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FMT_MTD.1.1/CryptoKeys",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FIA_PSK_EXT.3.1",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FIA_TOTP_EXT.1.7",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FAU_GEN.1.1/VPN",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#abbr_SAN",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FMT_SMF.1.1/VPN",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FCS_IPSEC_EXT.1.4",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FIA_PSK_EXT.1.1",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FMT_MTD.1/CryptoKeys",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FIA_X509_EXT.2.1",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FIA_PSK_EXT.3.4",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FIA_HOTP_EXT.1",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#T.REPLAY_ATTACK",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FIA_TOTP_EXT.1.2",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#abbr_VPN",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#O.SYSTEM_MONITORING",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#satisfiedreqs",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#FPF_RUL_EXT.1.3",
"file:///home/runner/work/vpngw/vpngw/commoncriteria.github.io/pp/vpngw/vpngw-release.html?expand=on#Security_Requirements"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 43
},
"report_filename": "CFG_MDF-BIO-BT-VPNC-WLANC_V1.0_VR.pdf",
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.CONFIG": 1,
"A.NOTIFY": 1,
"A.NO_TOE_BYPASS": 2,
"A.PHYSICAL": 1,
"A.PRECAUTION": 1,
"A.PROPER_USER": 1,
"A.TRUSTED_ADMIN": 1,
"A.TRUSTED_CONFIG": 1
},
"O": {
"O.AUTH": 1,
"O.AUTHENTICATION": 1,
"O.AUTH_COMM": 1,
"O.BIO_VERIFICATION": 1,
"O.CONFIG": 1,
"O.CRYPTOGRAPHIC_FUNCTIONS": 2,
"O.ENROL": 1,
"O.INTEGRITY": 1,
"O.KNOWN_STATE": 1,
"O.NONDISCLOSURE": 1,
"O.PRIVACY": 1,
"O.PROTECTED_COMMS": 3,
"O.PROTECTION": 1,
"O.SELF_TEST": 1,
"O.STORAGE": 1,
"O.SYSTEM_MONITORING": 1,
"O.TOE_ADMINISTRATION": 1,
"O.WIRELESS_ACCESS_POINT_CONN": 1
},
"OE": {
"OE.CONFIG": 1,
"OE.DATA_PROPER_USER": 1,
"OE.NOTIFY": 1,
"OE.NO_TOE_BYPASS": 2,
"OE.PHYSICAL": 1,
"OE.PRECAUTION": 1,
"OE.PROTECTION": 1,
"OE.TRUSTED_ADMIN": 1,
"OE.TRUSTED_CONFIG": 1
},
"OSP": {
"OSP.ENROL": 1,
"OSP.PROTECTION": 1,
"OSP.VERIFICATION_ERROR": 1
},
"T": {
"T.CASUAL_ATTACK": 1,
"T.MALICIOUS_APP": 3,
"T.NETWORK_ATTACK": 4,
"T.NETWORK_EAVESDROP": 4,
"T.PERSISTENT": 1,
"T.PERSISTENT_PRESENCE": 2,
"T.PHYSICAL_ACCESS": 3,
"T.TSF_CONFIGURATION": 1,
"T.TSF_FAILURE": 2,
"T.UNAUTHORIZED_ACCESS": 2,
"T.UNDETECTED_ACTIONS": 1,
"T.USER_DATA_REUSE": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ACE": {
"ACE_CCL.1": 4,
"ACE_CCO.1": 1,
"ACE_ECD.1": 4,
"ACE_INT.1": 4,
"ACE_MCO.1": 4,
"ACE_OBJ.1": 4,
"ACE_REQ": 1,
"ACE_REQ.1": 4,
"ACE_SPD.1": 4
},
"APE": {
"APE_CCL.1": 1,
"APE_ECD.1": 1,
"APE_INT.1": 1,
"APE_OBJ.1": 1,
"APE_REQ.1": 1,
"APE_SPD.1": 1
}
},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_GEN": 4,
"FAU_SAR": 1,
"FAU_SEL": 2,
"FAU_STG": 2
},
"FCS": {
"FCS_CKM": 15,
"FCS_CKM_EXT": 13,
"FCS_COP": 9,
"FCS_EAP_EXT": 1,
"FCS_RBG_EXT": 3,
"FCS_SRV_EXT": 2,
"FCS_STG_EXT": 3,
"FCS_TLSC_EXT": 2,
"FCS_WPA_EXT": 1
},
"FDP": {
"FDP_ACF_EXT": 3,
"FDP_BCK_EXT": 1,
"FDP_BLT_EXT": 1,
"FDP_DAR_EXT": 2,
"FDP_IFC_EXT": 2,
"FDP_RIP": 1,
"FDP_STG_EXT": 1,
"FDP_UPC_EXT": 3,
"FDP_VPN_EXT": 1
},
"FIA": {
"FIA_AFL_EXT": 1,
"FIA_BLT_EXT": 7,
"FIA_BMA_EXT": 1,
"FIA_HOTP_EXT": 1,
"FIA_MBE_EXT": 3,
"FIA_MBV_EXT": 3,
"FIA_PAE_EXT": 1,
"FIA_PMG_EXT": 1,
"FIA_PSK_EXT": 5,
"FIA_TOTP_EXT": 1,
"FIA_TRT_EXT": 1,
"FIA_UAU": 4,
"FIA_UAU_EXT": 3
},
"FMT": {
"FMT_MOF_EXT": 3,
"FMT_SMF": 4,
"FMT_SMF.1": 1,
"FMT_SMF_EXT": 7
},
"FPT": {
"FPT_AEX_EXT": 8,
"FPT_BBD_EXT": 1,
"FPT_BDP_EXT": 1,
"FPT_BLT_EXT": 1,
"FPT_ITT": 1,
"FPT_JTA_EXT": 1,
"FPT_KST_EXT": 5,
"FPT_NOT_EXT": 2,
"FPT_PBT_EXT": 1,
"FPT_STM": 1,
"FPT_TST_EXT": 6,
"FPT_TUD_EXT": 6
},
"FTA": {
"FTA_SSL_EXT": 1,
"FTA_TAB": 1,
"FTA_WSE_EXT": 1
},
"FTP": {
"FTP_BLT_EXT": 4,
"FTP_DIT_EXT": 1,
"FTP_ITC": 3,
"FTP_ITC_EXT": 3,
"FTP_TRP": 1
}
},
"certification_process": {
"OutOfScope": {
"access to its storage media. Note: Defending against device re-use after physical compromise is out of scope for this Protection Profile": 1,
"out of scope": 1
}
},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 1
},
"IPsec": {
"IPsec": 9
},
"TLS": {
"DTLS": {
"DTLS": 1
},
"TLS": {
"TLS": 3
}
},
"VPN": {
"VPN": 24
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Gossamer": {
"Gossamer Security": 4
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"X509": {
"X.509": 11
}
},
"symmetric_crypto": {
"DES": {
"DES": {
"DES": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Samsung": {
"Samsung": 139
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Brown, Michelle A",
"/CreationDate": "D:20241203104320-05\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2019",
"/ModDate": "D:20241203104320-05\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2019",
"pdf_file_size_bytes": 376838,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 34
}
},
"scheme_metadata": {
"cc_version": "3.1",
"pp_short_name": "MOD_VPNGW_v1.3",
"pp_sponsor_id": "NIAP",
"pp_transition": "2023-11-16T00:00:00Z",
"predecessor": "MOD_VPNGW_v1.2",
"source_scheme": "US",
"successor": "MOD_VPNGW_v2.0"
},
"state": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.InternalState",
"pp": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "d1bec9863897628501574a0c70c325374045226176c517d9de0c01f557a940bb",
"source_hash": "d05f8636834d7b342df83693075a707ec72a52c1afe2896217726d7c7e7018da",
"txt_hash": "2c9ef34d12cfa63c6766eea32ba57d4cb7aa2037335f8118599d2a4e8df51d2b"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "40f1f8bf6ef12a817a35f7edafa94590644ac3d47042abeb1f096c097edfe489",
"source_hash": "1099026ac1f335054d14b3b2ac862fce4e3666595c1a46094bd214bd03f44636",
"txt_hash": "67885103c4c12f73af3348d88cf53cb9b719467140ad9620706e253e92b5ae5b"
}
},
"web_data": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.WebData",
"category": "Other Devices and Systems",
"is_collaborative": false,
"maintenances": [],
"name": "PP-Module for Virtual Private Network (VPN) Gateways Version 1.3",
"not_valid_after": null,
"not_valid_before": "2023-08-16",
"pp_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/MOD_VPNGW_v1.3.pdf",
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/CFG_MDF-BIO-BT-VPNC-WLANC_V1.0_VR.pdf",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": [
"EAL1"
]
},
"status": "active",
"version": "1.3"
}
}